#box11 ul li {
    min-height: 245px;
}
#box1 .kol2 h1{
	font-size:2em;
	margin-top:20px;
}
section#box1 .orderbt{
	margin-top:20px;
}
#box2 h2{
	font-size:1.6em;
	padding:20px 0 10px;
}
#box2 .kol1 p{
	font-size:15px;
}
.langchange{
	width:145px;
}
#box5 .ramka .kol3:nth-child(1) h3{
	min-height:46px;
	line-height:2.4;
}
#box5 .ramka .kol3:nth-child(2) h3, #box5 .ramka .kol3:nth-child(3) h3{
	max-width:250px;
}
#box5 .ramka .kol3 .arrow-right{
	border-bottom:34px solid transparent;
    border-top:33px solid transparent;
}
#box4 .kol1 img{
	top:24px;
}
#box4 h2{
	padding-top:20px;
}
#box4 .kol2 h4{
	margin-top:20px;
}
#box4 .kol2{
	margin-bottom:0;
}